<div class="row m-3">
  <div class="col-md-11">
      <input #termino (keyup)="buscar(termino.value)" class="form-control" type="text" placeholder="Escribe el nombre del artista">
  </div>
  <div class="col text-right">
    <button class="btn btn-outline-danger" (click)="goBack()">
        Volver
    </button>
  </div>
</div>

<app-loading *ngIf="loading" class="m-5"></app-loading>
<app-tarjetas-musica *ngIf="!loading" [items]="artistas"></app-tarjetas-musica>

<br>
<br>
